@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
body.modal-open {
  padding: 0 !important;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --darkgreen: #33996A;
  --darkblue: #1F2B3D;
  --tblck: #000000;
  --twhite: #ffffff;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tblu);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 2px solid var(--tblu);
  border-radius: 100px;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tgreen);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 0px;
  position: relative;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 50px 20px;
  background: var(--twhite);
}
.my_side_menu{
  width: 10%;
}
.logo{
  width: 30%;
}
.mytop{
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--lpup);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 55%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--twhite);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--twhite);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--twhite);
  background-color: var(--torg);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--lpup); 
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: var(--darkblue);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 28px;
  color: var(--twhite);
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #ffd900;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.secmg img{
  filter: none;
  width: 70%;
}
.secmg2 img{
  width: 100%;
  margin-top: 50px;
}
.ass_page .exper_ssec{
  margin-top: 30px;
}
@keyframes mymove{
  0%{
      background-position: -10000px 0px;
  }
  100%{
      background-position: 0px 0px;
  }
}
.ddr{
  display: flex;
}
.dd1 img{
  width: 50px;
  height: 50px;
  margin-left: 15px;
  margin-right: 15px;
  display: block;
}
.dd1 h3{
  font-size: 17px;
  font-weight: 600;
  color: var(--darkgreen);
}
.dd1 h4{
  font-size: 16px;
  font-weight: 500;
  color: var(--darkblue);
}
/* HEADER END */
/* BUTTONS START */
.btn_green{
  background: transparent;
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--darkgreen) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  border: 2px solid var(--darkgreen);
  
}
.btn_green:hover{
  background: var(--darkblue);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_blue{
  background-color: var(--darkblue);
  border: 2px solid var(--darkblue);
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 10px;
  
}
.btn_blue:hover{
  background-color: var(--darkgreen);
  border-color: var(--darkgreen);
  color: var(--twhite) !important;
  border-color: var(--tdrk);
  transform: scale(1.1);
}
.sec_btn{
  margin-top: 30px;
}
.haeder_btn .btn_green:hover{
  background: var(--tblus);
  color: var(--tgreen) !important;
  transform: scale(1.1);
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/r11.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.ass_bac{
  background-image: url(../images/c20.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.diss_bac{
  background-image: url(../images/c19.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.res_bac{
  background-image: url(../images/c17.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.thes_bac{
  background-image: url(../images/c16.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.onem_bac{
  background-image: url(../images/c18.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.guarntee{
  background-image: url(../images/c15.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.mhr{
  padding-top: 25px;
}
.myh {
  margin-left: 40px;
}
.home_hero h2{
  color: var(--darkblue);
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
}
.home_hero p{
  font-size: 16px;
  font-weight: 400;
  color: var(--tblck);
  line-height: 30px;
  margin-top: 20px;
  font-family: poppins;
  margin-bottom: 20px;
  padding-right: 34px;
}
.myhero img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}
.myhero{
  position: relative;
}
.myhero:before{
  content: '';
  position: absolute;
  top: 71px;
  left: -9px;
  width: 100%;
  height: 100%;
  background-image: url(../images/r12.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  animation: myabc 20s linear infinite;
  z-index: -1;
}

/* TOP FORM SECTION START */
.hero_text {
  background: #fff;
  padding: 20px;
  border-radius: 10px 10px 0px 10px;
  box-shadow: 0 0 26px rgb(117 116 128 / 45%);
  padding-bottom: 15px;
}
.form-top {
  background: var(--darkgreen);
  padding: 30px;
  border-radius: 10px 0px 0px 0px;
  padding-bottom: 15px;
  margin-top: -70px;
}
.hero_text h2{
  color: var(--darkgreen);
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 3px;
}
.hero_text h3{
  color: var(--darkblue);
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
}
.hero_text h3 span{
  color: var(--darkgreen);
}
.hero_text p{
  color: var(--tblck);
  font-size: 15px;
  line-height: 30px;
}
/* TOP FORM SECTION END */
/* HEADER FORM START */
.sah input{
  width: 100%;
  border: 1px solid var(--twhite);
  border-radius: 5px;
  height: 45px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: var(--t4);
  padding-left: 10px;
}
.sah label{
  margin-top: 8px;
  color: var(--twhite);
  font-weight: 400;
  font-size: 13px;
}
.sah input:focus{
  background-color: var(--twhite);
  outline: none;
  box-shadow: none;
  border-color: var(--tgreen);
}
.sah input::placeholder{
  font-size: 13px;
}
.sah button{
  width: 100%;
  background-color: var(--darkblue);
  color: var(--twhite);
  border: 2px solid var(--darkblue);
  border-radius: 5px;
  padding: 11px 30px;
  text-transform: uppercase;
  margin-top: 10px;
}
.sah button:hover{
  background: var(--darkgreen);
  border-color: var(--darkblue);
  color: var(--twhite);
}

/* HEADER FORM END */

/* PADDING  START */
.cl_pr{
  padding-right: 50px;
}
.cl_pl{
  padding-left: 80px;
}
/* PADDING  END */


/*  SECTION 2 START */
.hs5{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs5c1 h2{
  font-size: 32px;
  color: var(--darkblue);
  font-weight:700;
  line-height: 47px;
}
.hs5c1 h2 span{
  color: var(--darkgreen);
}
.hs5c1 p {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  line-height: 36px;
  font-family: poppins;
  margin-top: 15px;
}
.hs5c1 .btns{
  margin-top: 30px;
}
.hs5c1 .btns .btn_pink{
  margin-left: 0px;
}
.hs5c1 .btns .btn_white{
  border: 2px solid var(--tpink);
}
.hs5c2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}
.hs5rw{
  align-items: center;
}
.amin_flx{
  display: flex;
  align-items: center;
}
.my_sec_flx img{
  width: 85px;
  height: 80px;
}
.my_sec_flx h3{
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  color: var(--darkgreen);
  margin-top: 15px;
  font-family: poppins;
  text-align: left;
}
/*  SECTION 2 END */

/* HOME SEC 3 START */
.home_sec3 {
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #e1f7ec;
}
.home_sec3 img{
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs4{
  padding-top: 70px;
}
.hs4 .btn_blue{
  margin-left: 0px;
}
.hs4 .btn_green{
  margin-left: 10px;
}
.home_sec6{
  background-color: var(--twhite);
}
/* HOME SEC 3 END */

/* EXPERTS SECTION START */
.experts{
  background-color: #e1f7ec;
  padding-top: 50px;
  padding-bottom: 30px;
}
.exp1 h2 {
  color: var(--darkblue);
  font-size: 40px;
  font-weight: 600;
  font-family: poppins;
}
.exp1 h2 span{
  color: var(--darkgreen);
}
.exp1 p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 36px;
}
.exp2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.exp2img {
  height: 200px;
  width: 100%;
  -webkit-animation: mymove 20s linear infinite;
  animation: mymove 200s linear infinite;
  background-image: url(../images/expert.png);
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 30px;
}
/* EXPERTS SECTION END */

/* HOME SEC 7 START */
.home_sec7{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
}
.hs7cl h2 {
  color: var(--darkblue);
  font-size: 40px;
  font-weight: 600;
  font-family: poppins;
  text-transform: capitalize;
}
.hs7cl h2 span{
  color: var(--darkgreen);
}
.hs7cl p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 36px;
}
.hs7cl img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HOME SEC 7 END */

/* TOOLS SECTION START */
.tools_sec{
  padding-top: 30px;
  padding-bottom: 30px;
}
.tolrw{
  background-color: #D7E4DE;
  padding: 30px;
}
.tolcl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.tolcl1{
  text-align: center;
}
.tolcl1 p {
  font-size: 16px;
  font-weight: 600;
  color: var(--darkblue);
  line-height: 30px;
  font-family: poppins;
  margin-top: 15px;
  text-align: center;
}
.tolcl2 h2 {
  font-size: 32px;
  color: var(--darkgreen);
  font-weight: 700;
  line-height: 47px;
}
.tolcl2 p {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  line-height: 36px;
  font-family: poppins;
  margin-top: 15px;
}
.tool_bx {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.tool_bx img {
  border-radius: 5px;
  width: 27%;
  height: 94px;
}
/* TOOLS SECTION END */

/* PARTNER SECTION START */
.partner img{
  width: 100%;
  transform: scale(1.3);
}
/* PARTNER SECTION END */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 30px;
  padding-bottom: 10px;
}
.testcl{
  display: flex;
}
.item_head{
  border-radius: 3px;
  text-align: center;
  padding: 5px;
  padding-top: 10px;
}
.item_green .item_head{
  background-color: var(--darkgreen);
}
 .item_blu .item_head{
  background-color: var(--darkblue);
}
.item_head h3{
  color: var(--twhite);
  font-family: poppins;
  font-size: 16px;
  font-weight: 500;
}
.item_box{
  border-radius: 10px;
  box-shadow: 0 0 27px rgb(117 116 128 / 23%);
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.item_green{
  border-radius: 10px;
  border-right: 4px solid var(--darkgreen);
  border-bottom: 4px solid var(--darkgreen);
}
.item_blu{
  border-radius: 10px;
  border-right: 4px solid var(--darkblue);
  border-bottom: 4px solid var(--darkblue);
}
.item_cont{
  padding: 20px;
  padding-right: 10px;
  padding-bottom: 0px;
}
.item_cont img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.item_cont h3{
  font-size: 15px;
  color: rgb(100, 100, 100);
  text-align: center;
  margin-top: 10px;
}
.item_cont h4{
  font-size: 18px;
  color: var(--darkgreen);
  text-align: center;
  margin-top: 15px;
  font-weight: 700;
}
.item_cont p{
  font-size: 15px;
  color: var(--tblck);
  line-height: 30px;
}
.testcl .slick-dots li.slick-active button:before {
  color: var(--darkgreen);
}
.testcl .slick-dots li button:before{
  color: rgb(136, 136, 136);
  font-size: 12px;
  margin-top: 30px;
}
.testcl ul.slick-dots {
  position: absolute;
  right: 0;
}
.testcl .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
/* TESTIMONIALS SECTION END */

/* WRITER SECTION START */
.writer_sec{
  padding-top: 30px;
  padding-bottom: 30px;
}
.wr_cl2{
  background-color: var(--twhite);
  box-shadow: 0 0 27px rgb(117 116 128 / 23%);
  padding: 30px;
}
.wr_cl2 img{
  width: 90px;
  height: 90px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -60px;
}
.wr_sec1ccd h2 {
  color: var(--darkblue);
  font-size: 40px;
  font-weight: 600;
  font-family: poppins;
  text-transform: capitalize;
  text-align: center;
}
.wr_sec1ccd h2 span{
  color: var(--darkgreen);
}
.wr_sec1ccd p {
  color: var(--tblack);
  font-size: 16px;
  line-height: 36px;
  text-align: center;
}
.wr_sec2{
  margin-top: 60px;
}
.wre{
  display: flex;
}
.wr_cl2 h3{
 font-weight: 500;
 color: var(--tblck);
 font-size: 20px;
 margin-top: 20px;
}
.wre h4{
  font-weight: 500;
  color: rgb(88, 88, 88);
  font-size: 15px;
 }
 .wre img{
  width: 102px;
  height: 15px;
  margin-top: 0px;
  margin-left: 10px;
 }
 .wr_cl2 ul{
  padding-left: 0px;
 }
 .wr_cl2 li{
  font-size: 16px;
  padding-top: 15px;
 }
 .wr_cl2 li i{
  margin-right: 10px;
  color: var(--darkgreen);
 }
 .wr_cl2 .sec_btn{
  text-align: center;
 }
/* WRITER SECTION END */

/*  FOOTER FORM SEC START */
.footer_sec{
  padding-top: 50px;
  padding-bottom: 30px;
}
.footer_sec img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.1);
}
.footer_sec h2{
  color: var(--darkblue);
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
}
.footer_sec p{
  color: var(--tblck);
  font-size: 16px;
  line-height: 28px;
}
.ff_df{
  display: flex;
  align-items: center;
}
.footer_sec input{
  background-color: #E5E5E5;
  border: 2px solid #E5E5E5;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 55px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec textarea{
  background-color: #E5E5E5;
  border: 2px solid #E5E5E5;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 130px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
  resize: none;
}
.ff_df input{
  width: 100%;
}
.footer_sec .sai{
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec input::placeholder{
  color: var(--tdrkish);
}
.footer_sec textarea::placeholder{
  color: var(--tdrkish);
}
.footer_sec input:focus{
  border: 1px solid var(--darkgreen);
  background-color: #E5E5E5;
  box-shadow: none;
}
.footer_sec textarea:focus{
  border: 1px solid var(--darkgreen);
  background-color: #E5E5E5;
  box-shadow: none;
}
.ft_sec{
  align-items: center;
}
.footer_sec button{
  background: var(--darkblue);
  border: none;
  color: var(--twhite);
  font-size: 17px;
  margin-top: 20px;
  padding: 14px 30px;
  border-radius: 5px;
  margin-left: 10px;
}
.footer_sec button:hover{
  background: var(--darkgreen);
}
/*  FOOTER FORM SEC END */

/* PAYMENT TOOLS */
.payment_sec{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #f5f5f5;
}
.payment_sec h2 {
  color: var(--darkblue);
  font-size: 40px;
  font-weight: 600;
  font-family: poppins;
}
.payment_sec p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 36px;
  padding-right: 50px;
}
.pay_bx{
  display: flex;
  align-items: center;
  justify-content: center;
}
.pay_bx img {
  border-radius: 5px;
  width: 37%;
  margin-left: 5px;
  margin-right: 5px;
  height: 105px;
}
.tools{
  text-align: center;
}
.to_bx img{
  margin-left: 5px;
  margin-right: 5px;
  height: 105px;
}
/* PAYMENT TOOLS */

/* INNER PAGE FORM START */
.inner_page_form{
  background-color: #852747;
  padding: 30px 40px;
  border-radius: 10px;
  margin-left: 20px;
  margin-right: 20px;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 20px;
  font-family: 'Raleway', sans-serif;
}
.inner_page_form input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 0px;
  height: 50px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 20px;
  background: #ffffff;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tblu);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background: var(--tpink);
  color: #fff;
  padding: 12px 30px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  border: 2px solid var(--tblu);
}
.sai button:hover{
  background: var(--tlight);
  color: var(--tpink);
  border-color: var(--tdrkish);
}
.inner_page_form::before {
  content: "";
  /* animation: zoom-in-zoom-out 2s ease-out infinite; */
  position: absolute;
  top: -52px;
  right: -58px;
  background-size: 100% !important;
  background: url(../images/4a.png) no-repeat;
  width: 43%;
  height: 132px;
}
/* INNER PAGE FORM END */

/* FOOTER START */
.my_footer{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
 }
 .frow1{
   align-items: flex-start;
 }
 .fcol1 img{
   width: 50%;
 }
 .fcol1 p{
   font-size: 15px;
   color: #fff;
   font-weight: 400;
   line-height: 33px;
   margin-top: 20px;
 }
 .frow3{
   align-items: center;
   padding-top: 15px;
 }
 .footer_form{
   border: 2px solid var(--tlight);
   background: var(--torg);
   padding-top: 20px !important;
   padding: 30px;
   border-radius: 5px;
 }
 .fr3c1 p{
   font-size: 15px;
   color: #fff;
 }
 .footer_copyright{
  background: #33996A;
 }
 .mbf{
  margin-bottom: 20px;
 }
 .foo_cnt .btn_green{
  background: #33996A;
  color: var(--twhite) !important;
  border: none;
 }
 .fr2c2 h3{
   font-size: 22px;
   color: #2ED487;
   font-weight: 600;
 }
 .fr2c2 ul{
   padding-left: 0px;
 }
 .fr2c2 ul li a{
   color: #fff;
   font-size: 15px;
   line-height: 36px;
 }
 .foo_cnt i{
  margin-right: 10px;
  color: #33996A;
 }
 .fr2c2 ul li a:hover{
   color: #33996A;
 }
 .secmg img{
  width: 80%;
  filter: none;
}
.secmg2 img{
  width: 100%;
  filter: none;
  margin-top: 65px;
  transform: scale(1.1);
}
 /* FOOTER END */

/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(243 155 40);
  background-color: var(--twhite);
}

/* Disclaimer */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 6%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 70px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: var(--tdrk);
  font-weight: 600;
  font-family: poppins;
}
.thanks h1 span{
  color: var(--tdrkish);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.thanks i{
  font-size: 110px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--tdark);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tlight);
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */
@keyframes myabc {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}
